@import "./common/styles/fonts.css";
@import "common/styles/form.css";

*,
*::before,
*::after {
  box-sizing: inherit;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-weight: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

html{
  box-sizing: border-box;
}

html,
body {
  min-height: 100%;
  height: 100%;
  overflow: hidden;

  margin: 0;
  padding: 0;
}

body {
  font-family: 'Fira Sans Condensed', -apple-system, sans-serif;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
